0

when trying to run setup:upgrade i'm getting the error below. I dont remember having any issues on my store. I've tried to enable verbose on the upgrade using setup:upgrade -vv but wiithout success

Below is the error

SQLSTATE[42000]: Syntax error or access violation: 1064 You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 't_scope1_tmp WHERE Non_unique = 1' at line 2, query was: SHOW INDEXES FROM catalogsearch_fulltext_scope1_tmp WHERE Non_unique = 1

Can anyone help me please.

Regards

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.